easy_admin:
    site_name: 'Au Fil De La Béhine'
    entities:
        # List the entity class name you want to manage
        Category:
          class: App\Entity\Category         
        Paragraph:
          class: App\Entity\Paragraph
        Page:
          class: App\Entity\Page          
        Picture:
          class: App\Entity\Picture
        Post:
          class: App\Entity\Post
        Tag:
          class: App\Entity\Tag
        User:
          class: App\Entity\User
    design:
      menu:
        - label: 'Posts'
          icon: 'newspaper-o'
          children:
            - {entity: Post, label: "Posts"}
            - {entity: Paragraph, label: "Paragraphs"}
            - {entity: Category, label: "Categories"}
            - {entity: Tag, label: "Tags"}
        - label: 'Pictures'
          icon: 'camera'
          children:
            - {entity: Picture, label: "Pictures"}
        - label: 'Admin'
          icon: 'toolbox'
          children:
            - {entity: User, label: "Users"}            
            - {entity: Page, label: "Pages"}            
